[ubuntu/bionic-updates] python-wsme 0.9.2-0ubuntu2.18.04.1 (Accepted)

Brian Murray brian at ubuntu.com
Tue Dec 4 20:08:30 UTC 2018


python-wsme (0.9.2-0ubuntu2.18.04.1) bionic; urgency=medium

  * d/control: Correct dependency on python3-netaddr for python3-wsme,
    avoiding needless install of Python 2 (LP: #1805125).

Date: 2018-11-26 11:25:10.134562+00:00
Changed-By: James Page <james.page at ubuntu.com>
Signed-By: Brian Murray <brian at ubuntu.com>
https://launchpad.net/ubuntu/+source/python-wsme/0.9.2-0ubuntu2.18.04.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Bionic-changes mailing list